﻿@charset "utf-8";
/* ===========================================
 * common
=========================================== */
html{
	width: 100%;
	height: 100%;
}

body{
	width: 100%;
	max-width: 100%;
	height: 100%;
	letter-spacing: 0.05em;
}

a, .btnAnime01{
	-webkit-transition: all 300ms;
	transition: all 300ms;
}

.spView01{
	display: none;
}

a:hover, a:active{
	color: #35b2f0;
}

img {
	height: auto;
}
@media screen and (min-width: 1024px) {
	/* #gHeader
	=========================================== */
	#gHeader{
		position: absolute;
		width: 100%;
		height: 90px;
		background: #fff;
		z-index: 99;
	}

	#gHeaderIn{
		position: relative;
		width: 1440px;
		max-width: 100%;
		margin: 0 auto;
	}

	#gHeader h1, #gHeader .title{
		position: absolute;
		top: 22px;
		left: 50px;
	}

	#gHeader h1{
		width: 170px;
		max-width: 23%;
	}

	#gHeader h1 img{
		width: 100%;
		height: auto;
	}

	/* #gNav
	=========================================== */
	#btn-open, #btn-close{
		display: none;
	}

	#gNavWrap{
		position: relative;
		width: 1440px;
		max-width: 100%;
		margin: 0 auto;
	}

	#gNav{
		position: absolute;
		top: 38px;
		right: 50px;
		z-index: 99;
	}

	#gNav > ul > li{
		position: relative;
		float: left;
		margin-left: 25px;
		padding-bottom: 10px;
		font-weight: bold;
		font-size: 14px;
	}

	#gNav > ul > li > a {
		display: block;
		width: 100%;
		padding-bottom: 10px;
	}

	#gNav > ul > li:after{
		content: '';
		display: block;
		position: absolute;
		top: 24px;
		width: 100%;
		height: 2px;
		background: #00a0e9;
		transform: scaleX(0);
		transition: all 0.3s;
	}

	#gNav li ul a:link, #gNav li ul a:visited{
		color: #fff;
	}
	#gNav a:hover, #gNav a:active , #gNav > ul > li:hover > a , #gNav > ul > li:hover,#gNav li ul a:active, #gNav li ul a:hover{
		color: #00a0e9;
	}

	#gNav > ul > li:hover:after{
		transform: scaleX(1);
	}

	#gNav li ul{
		position: absolute;
		background: url("../img/bg_nav01.gif") no-repeat 24px 33px;
	}

	#gNav li ul li{
		position: relative;
		float: none;
		width: 192px;
/* 		margin-bottom: 1px; */
		padding: 21px 30px 21px 22px;
		background: url("../img/bg_nav02.png") repeat;
		font-weight: normal;
	}

	#gNav li ul li:after{
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		right: 20px;
		width: 3px;
		height: 5px;
		margin-top: -2.5px;
		background: url("../img/ico_nav01.png") no-repeat center 50%;
		background-size: contain;
	}

	#gNav li ul li:first-child{
		margin-top: 39px;
	}

}

@media screen and (max-width: 1023px) {
/* #gHeader
=========================================== */
	#gHeader {
		position: fixed;
		top: 0;
		width: 100%;
		height: 90px;
		box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
		-webkit-box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
		-moz-box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
		background: #fff;
		z-index: 99;
	}

	#gHeader h1, #gHeader .title {
		padding-top: 31px;
		text-align: center;
		text-indent: -1px;
	}

	#gHeader h1 img, #gHeader .title img {
		width: 109.5px;
		height: auto;
	}

	/* #btn-open
	=========================================== */
	#btn-open {
		position: fixed;
		top: 25px;
		right: 5px;
		width: 40px;
		height: 40px;
		background-image: url("../img/btn_nav01.gif");
		background-size: 40px 80px;
		background-position: 0 0;
		z-index: 99;
	}

	#btn-open.open {
		background-position: 0 -40px;
	}

	/* #gNav
	=========================================== */
	#gNav {
		display: none;
		position: fixed;
		width: 100%;
		height: 100vh;
		background: rgba(22,25,32,0.95);
		z-index: 98;
		overflow: scroll;
	}

	#gNav > ul {
		margin: 50px 20px 0;
		padding: 25px 0;
	}

	#gNav li {
		border: #787f83 1px solid;
		letter-spacing: 0.05em;
	}

	#gNav li + li {
		margin-top: -1px;
	}

	#gNav > ul > li {
		text-align: center;
		font-weight: bold;
		font-size: 16px;
		line-height: 3;
		color: #fff;
	}

	#gNav > ul > li:nth-child(2) {
		border-bottom: none;
		background: url("../img/ico_nav01.png") no-repeat right 15px top 13px;
		background-size: 22px;
	}

	#gNav > ul > li:nth-child(3) {
		margin-top: 0;
	}

	#gNav > ul > li > ul {
		height: 164px;
		margin:  -1px -1px 0;
	}

	#gNav ul li a {
		display: block;
		width: 100%;
	}

	#gNav > ul > li > a {
		color: #fff;
	}

	#gNav ul li ul li {
		padding: 0 55px 0 20px;
		background: url("../img/ico_nav02.png") no-repeat right 20px top 50%;
		background-size: 3px 5px;
		text-align: left;
		font-size: 12px;
		line-height: 40px;
	}

	#gNav ul li ul a {
		display: block;
		margin: 0 -55px 0 -20px;
		padding: 0 55px 0 20px;
		color: #99a0a4;
	}

	#btn-close {
		width: 115px;
		margin: 0 auto 35px;
		background: #00a0e9;
		text-align: center;
		font-size: 12px;
		line-height: 2.5;
		letter-spacing: 0.05em;
		color: #fff;
	}

}

#mainimg  {
	width: 100%;
	height: 450px;
	padding-top: 90px;
}
@media screen and (max-width: 1024px) {
	#mainimgWrap #mainimg {
		padding-top: 50px !important;
		background-position: center 50px !important;
	}
}


/* pagetop
=========================================== */
#pageScroll{
	position: fixed;
	top: 449px;
	right: 0;
	margin-top: -34px;
	z-index: 99;
}

#pageScroll a{
	display: block;
	width: 34px;
	height: 34px;
	background: #000000;
	text-align: center;
}

#pageScroll a:hover{
	opacity: 0.7;
}

#pageScroll div + div{
	margin-top: 1px;
}

#pageScroll div img{
	width: 10px;
	height: auto;
	padding-top: 12px;
}

/* #breadcrumb
=========================================== */
#breadcrumbWrap {
	width: 100%;
	border: #d8dbdd 1px solid;
	background: #fff;
}

#breadcrumb {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
	padding: 17px 0 19px;
}

#breadcrumb li {
	display: block;
	float: left;
	font-size: 11px;
	color: #b6bfc4;
}

#breadcrumb li + li {
	padding-left: 32px;
	background: url("../img/ico_bread01.gif") no-repeat 15px center;
}

/* #aboutUs
----------------------- */
#aboutUs {
	width: 100%;
	background: #fff;
}
#aboutUsIn {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
	padding: 109px 0 137px;
}

#aboutUs a {
	color: #35b2f0;
	transition: all 1s ease 0s;
}

#aboutUs a:hover img,
#aboutUs a:hover h2{
	opacity: 0.7;
}

#aboutUs li {
	float: left;
	width: 480px;
	max-width: 48%;
}

#aboutUs li + li {
	margin-left: 4%;
}

#aboutUs img {
	max-width: 100%;
}

#aboutUs h2 {
	margin: 20px 0 8px 0;
	padding: 1px 0 0 22px;
	background: url("../img/top/ico_other01.png") no-repeat left top;
	font-weight: bold;
	font-size: 16px;
}

#aboutUs p {
	font-size: 12px;
	line-height: 1.83;
}

/* #contactInfo
=========================================== */
#contactInfo{
	clear: both;
	background: url("../img/bg_ptn01.gif") repeat 84px 46px;
	padding: 69px 0 67px;
	border-top: #d8dbdd 4px solid;
}

#contactInfoIn{
	position: relative;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 122px;
}

#contactInfo h2{
	padding-top: 41px;
	background: url("../img/bg_contact01.png") no-repeat center top;
	background-size: 216px 28px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.2em;
}

#contactInfo .catch{
	margin: 30px 0 41px;
	text-align: center;
	font-size: 14px;
}

#contactInfo .tel{
	position: absolute;
	right: 50%;
	width: 400px;
	max-width: 50%;
}

#contactInfo .tel:after{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: -1px;
	width: 1px;
	height: 122px;
	border-right: #9da0a1 2px dotted;
}

#contactInfo .web{
	position: absolute;
	left: 50%;
	width: 400px;
	max-width: 50%;
}

#contactInfo .tel h3{
	padding: 4px 0 20px 3.5%;
	font-size: 14px;
}

#contactInfo .number{
	margin: 0 12.7% 13px 3.5%;
	padding: 0 0 13px 44px;
	border-bottom: #cdd0d2 1px solid;
	background: url("../img/ico_tel_pc01.png") no-repeat left 4px;
	background-size: 26px 25px;
	font-weight: bold;
	font-size: 35px;
	color: #2b2e2f;
}

#contactInfo .tel h4{
	float: left;
	width: 78px;
	margin: 0 10px 0  3.5%;
	padding-top: 1px;
	border: #5a5a5a 1px solid;
	text-align: center;
	font-size: 12px;
	line-height: 1.5;
}

#contactInfo .time{
	font-size: 13px;
	line-height: 1.46;
}

#contactInfo .web h3{
	margin: 4px 0 16px 12.5%;
	font-size: 14px;
}

#contactInfo .web .button{
	width: 357px;
	max-width: 84%;
	margin: 0 3.5% 0 12.5%;
	padding: 32px 0 30px;
	box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	background-color: #35b2f0;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.05em;
	color: #fff;
}

#contactInfo .web .button:before{
	content: '';
	display: inline-block;
	width: 25px;
	max-width: 7%;
	height: 18px;
	margin-right: 10px;
	background: url("../img/ico_mail_pc01.png") no-repeat left bottom;
	background-size: contain;
}


#contactInfo .web .button:hover{
	background-color: #02A0E6;
}

/* #footer
----------------------- */
#gFooter {
	width: 100%;
	background: #f3f3f3;
	color: #787f83;
}

#gFooter a:link,#gFooter a:visited {color: #787f83;}
#gFooter a:hover,#gFooter a:active {color: #ba3095;}

#gFooterIn{
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
	padding: 65px 4.5% 60px;
}

#gFooterIn #sitemapWrap{
	float: right;
	width: 69.6%;
}

#gFooterIn #sitemapWrap:before{
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 155px;
	margin-left: 1px;
	border-left: #34383a 1px solid;
}

#gFooterIn .footerNav{
	float: left;
	width: 61.1%;
	padding-left: 5.9%;
	color: #787f83;
}

#gFooterIn .footerNav > ul >li{
	float: left;
	margin-right: 8.68%;
	paddig-bottom: ;
	font-weight: bold;
	font-size: 12px;
}

#gFooterIn .footerNav > ul >li:first-child{
	/*margin-bottom: 14em;*/
}

#gFooterIn .footerNav > ul >li > a{
	display: block;
	padding-left: 13px;
	background: url("../img/ico_nav03.png") no-repeat left 50%;
	background-size: 4px 8px;
}

#gFooterIn .footerNav > ul li ul li a{
	display: block;
	padding-left: 10px;
	background: url("../img/ico_nav01.png") no-repeat left 50%;
	background-size: 3px 5px;
}

#gFooterIn .footerNav > ul li ul{
	margin: 18px 0;
}

#gFooterIn .footerNav > ul li ul li{
	font-weight: normal;
	margin-top: 13px;
	font-size: 14px;
}

#gFooterIn .footerLink{
	float: right;
	width: 33%;
	padding: 9px 0;
	border-top: #feffff 1px solid;
	background: #e0e0e0;
	text-align: center;
}

#gFooterIn .footerLink li{
	max-width: 91.3%;
	margin: 0 auto;
	background: #fff;
}

#gFooterIn .footerLink a:hover{
	opacity: 0.7;
}

#gFooterIn .footerLink img{
	max-width: 100%;
}

#gFooterIn .footerLink li + li{
	margin-top: 11px;
}


#gFooterIn .companyData{
	width: 30.4%;
}

#gFooter .companyData .name img{
	width: 170px;
	max-width: 56%;
	height: auto;
}

#gFooter .companyData .tel{
	margin: 20px 0 13px;
	padding: 2px 0 2px 25px;
	background: url("../img/ico_tel_pc02.png") no-repeat left 50%;
	background-size: 17px;
	font-weight: bold;
	font-size: 18px;
}

#gFooter .companyData address{
	padding-right: 5.9%;
	font-style: normal;
	font-size: 10px;
	line-height: 1.6;
}

#gFooter .companyData .button a{
	display: block;
	width: 78px;
	margin: 16px 0 0 1px;
	padding-top: 1px;
	border: #787f83 1px solid;
	background:url("../img/ico_button01.png") no-repeat 71px 7px;
	text-align: center;
	font-size: 10px;
	line-height: 1.8;
}

#gFooter .companyData .button a:hover {
	border: #fff 1px solid;
	color: #fff;
}


#gFooter .copyright{
	box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px inset;
	-webkit-box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px inset;
	-moz-box-shadow:rgba(0, 0, 0, 0.27) 0px 4px 3px -3px inset;
	background: #2b2f32;
	text-align: center;
	font-size: 11px;
	line-height: 5.73;
	letter-spacing: 0.05em;
	color: #b6bfc4;
}

/* common
----------------------- */
.btnLink {
	display: block;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	box-shadow:rgba(0, 0, 0, 0.27) 0 4px 3px -3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.27) 0 4px 3px -3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.27) 0 4px 3px -3px;
	background: #fff;
	transition: all 300ms ease 0s;
}
.btnLink a {
	display: block;
	padding: 15px 0;
	background: #000;
}
.btnLink a:hover {
	opacity: 0.7;
}
.btnLink span {
	display: inline-block;
	padding: 0 20px 0 16px;
	background: url("../img/ico_btn01.png") no-repeat right center;
	background-size: 9px;
	color: #fff;
}

#oshiraseIndex {
	width:700px;
	margin:30px auto;
	background-color:#f0f0f0;
	border-radius: 5px;
	padding:30px 20px;
	line-height:1.5;
}
#oshiraseIndex h2 {
	background:#999;
	padding:7px 15px;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
	color:#fff;
	}
#oshirasemap {
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	margin:10px auto;
	padding:10px;
}
#mapleft {
	float:left;
}
#mapright {
	float:right;
}
#cleafix {
	clear:both;
}



